Skip to main content
`Ctrl`+`K`

# DMNetworkGetPlex

Gets the `DMPLEX` associated with this `DMNETWORK`

## Synopsis

    #include "petscdmnetwork.h"
    PetscErrorCode DMNetworkGetPlex(DM dm, DM *plexdm)

Not Collective

## Input Parameter

- dm - the `DMNETWORK` object

## Output Parameter

- plexdm - the `DMPLEX` object

## See Also

`DM`, `DMNETWORK`, `DMPLEX`, `DMNetworkCreate()`

## Level

advanced

## Location

src/dm/impls/network/network.c

Index of all DMNetwork routines
Table of Contents for all manual pages
Index of all manual pages